Subject: Re: an x environment
From: [email-masked] ("Jerome Gay")

13 Aug 1997 04:24:17 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: "Jerome Gay" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="US-ASCII"
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
Original-Cc: <[email-masked]>
X-Priority: 3
X-Msmail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-Mimeole: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

Steve-

After reading your messages, I tried to setup fvwm2 under gnu-win32, it
compiled without any major problems, I also compiled and installed pixmap...
fvwm2 works fine except I get the message (at the beginning) :
[FVWM][executeModule]: <<ERROR>> No such module 'PixmapPath' in ModulePath
'/usr/X11R6.3/lib/X11/fvwm2'
and I don't get these nice buttons on the fvwm2 buttonbar...

I found out that the pixmap distribution does not include any .pm files....
Where can I get some pm files to be used for buttons ?
Where can I get some nice fvwm2rc examples ?

Jerome "ZoSo"

-----Original Message-----
From: Steve o <[email-masked]>
To: Michael Anderson <[email-masked]>
Cc: [email-masked] <[email-masked]>
Date: Wednesday, August 06, 1997 4:25 AM
Subject: Re: an x environment

>Michael Anderson wrote:
>>
>> Steve o wrote:
>> >
>> > fvwm2 ported without a hitch.
>>
>> Hi Steve:
>>
>> I've been using bash windows and vi for my work and wondering just how I
>> might get X and fvwm working. Can you tell me the steps needed to do
>> this? Which X server are you using and what other software needs to be
>> installed? Config files? If you posted the process to the newsgroup, it
>> might help out others wondering how to do this.
>
>I am using Hummingbird's Exceed X Server,
>    http://www.hummingbird.com/products/exceed/
>I set the environment variable DISPLAY=:0
>
>I installed the "X client libs for NT" from
>    http://www.cygnus.com/misc/gnu-win32/
>
>Fvwm needs xpm so I got that from:
>    ftp://ftp.x.org/contrib/libraries/xpm-3.4j.tar.gz
>
>Fvwm can be obtained from:
>    http://www.hpc.uh.edu/fvwm/
>
>The steps to install are:
> tar -xvzf package.tar.gz
> cd package
> xmkmf -a
> make
> make install
>
>Sometimes the install target in the Makefile will have:
>   cp foo /usr/local/bin/foo
>These need to be changed to:
>   cp foo.exe /usr/local/bin/foo.exe
>
>There are some sample .fvwm2rc files included in the distribution,
>copy one of these to your home directory.
>
>If you run fvwm, you'll want to set the Exceed
>    Xconfig->Window Mode->window manager to X.
>
>You'll need Sergey's coolview and remote.tar.gz.
>-steve
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".